﻿body {
}


    /*.mega-menu ul.tabs li.menu-tab a.mt-panel-title span.text
    {
        margin: 0 40px;

        
    }

        .mega-menu ul.tabs li.first.menu-tab a.mt-panel-title span.text
    {
        margin: 0 43px;

        
    }


    .mega-menu ul.tabs li.last.menu-tab a.mt-panel-title span.text
    {
        margin: 0 43px;

        
    } */

